body {
    padding-top: 50px;
    position: relative; /* Required for Bootstrap Scrollspy */
}

.feature-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    margin-bottom: 1rem;
    font-size: 2rem;
    color: #fff;
    border-radius: .75rem;
}

.cover {
    object-fit: cover;
    height: 569px;
}